Subject: South America chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 25 Nov 2015 13:25:03 +0530 (IST)

Hello sir 
South America chat! 

Information 
Type a Question: : tour package 
Name : taimoore 
E-mail : [email-masked] 
Date: 25.11.2015 
Start page: http://www.southamerica.travel/ 
Chat time: 18m 36s 

Transcript 
Shirley 	(12:56:42) 	

Welcome to SouthAmerica.travel ! 
	(12:56:44) 	

Hello, how may I help? 
taimoore 	(12:57:17) 	hi madam good morning 
	(12:57:26) 	madam i have to spoke to one lady before yesterday 
	(12:57:31) 	regarding one tour package 
	(12:58:23) 	can you check with your colleague she told me that she is going to send me quotation by today 
Shirley 	(12:59:17) 	

Have you chatted with us before ? 
taimoore 	(12:59:20) 	ma'am are you there 
	(12:59:23) 	yes 
	(12:59:24) 	madam 
	(12:59:51) 	i am acctually waiting for the detail itinerary 
	(13:00:21) 	i have inquired a tour package for brazil for 2 adults with 4 star accommodation for approx 12 days 
Shirley 	(13:01:34) 	

I see. 
	(13:02:03) 	

I am sorry for the delay from our travel expert team. 
	(13:03:18) 	

May I know your full name and contact number so that I can ask out travel experts to contact you as soon as possible. 
	(13:09:51) 	

Are we still connected ? 
	(13:15:18) 	

It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 

-- 
Thanks & Regards 
Ravi Prakash Gupta